$(document).ready(function () {
    var style = document.createElement('style');
    style.innerHTML = 'span.boul.show{ color: #0071bc !important; }';
    document.getElementsByTagName('head')[0].appendChild(style);
    var button = $('<button>Hoax</button>');
    button.click(function () {
       $("span.boul").toggleClass("show");
    });
    $("div.button-group-container-left").append(button);
});